{% extends 'home.html' %}

{% block body %}
<div class="container my-3">
<h3>Contact iCoder Admin</h3>
<div class="container ">
	<div class="card" style="width: 30m;">
		 <div class="card-body">
		 <h5 class="card-title">Welcome to Singup</h5>
		<p class="card-text">please Signup to continue</p>
<form  method="post">
{% csrf_token %}
{{UserRegister.as_p}}
<div class="form-group">
	<button type="submit"class="btn btn-success">Submit</button>
</div>
</div>
</div>
</div>
{% endblock %}